RubyGems.org

Gauge.JS packaged for the Rails 3.1+ Asset Pipeline, both the Coffee, JS, and min.JS versions.

installgem install gaugejs-rails -v 0.0.1
Authors

Chris Miller

1,418 total downloads 915 for this version
Owners

D5fcdcf81168b7c93c2eccccf13195bd

Gemfile
gem 'gaugejs-rails', '~> 0.0.1'
Versions
  1. 0.0.2 October 7, 2013 (16.5 KB)
  2. 0.0.1 August 7, 2012 (11 KB)
Runtime Dependencies
  1. railties >= 3.1.1